/*
 Theme Name:   Jupiter Child
 Theme URI:    http://themeforest.net/item/jupiter-multipurpose-responsive-theme/5177775
 Description:  Jupiter Child Theme
 Author:       Brook Warner
 Author URI:   http://brookwarner.com
 Template:     jupiter
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  jupiter-child
*/
.home .mk-header-nav-container, .home .mk-classic-nav-bg {
    background-color: transparent!important;
}

.home .trans-header .bg-true.dark-skin:not(.a-sticky) .main-navigation-ul > li.menu-item > a.menu-item-link {
  color: #fff !important;
}

.home .trans-header .bg-true.dark-skin.a-sticky .main-navigation-ul > li.menu-item > a.menu-item-link {
  color: #9F0A0A !important;
}

/*.fullwidthbanner-container .fullwidthabanner {
    margin-top: -40px !important;
}*/

.white-text p {
    color:white !important;
}

#contact-us a {
    color: #9F0A0A;
}

ul.mk-employee-networks li a:hover {
    color: #9F0A0A;
}

.homepage-twitter {
    text-align: center;
    margin-bottom: 0px !important;
}

.homepage-twitter ul.mk-tweet-list li:before {
    color: #ffff00;
    font-size:5em;
    margin-right:6px;
}

.homepage-twitter ul.mk-tweet-list span.tweet-text {
    font-size:1.5em;
    margin-top: 12px;
    line-height: 24px;
}

.homepage-twitter ul.mk-tweet-list span.tweet-text a {
   color:#ffff00;
}

#whr_embed_hook {
	width:100% !important;
}

#whr_embed_hook ul.whr-items {
  margin-left: 0px !important;
}

#whr_embed_hook ul li.whr-item {
 float:left;
 width:45%;
 margin: 15px;
 list-style: none;
 border: 1px solid #29292E;
 padding: 12px;
}
